障害情報

2015/06/02(火)

(改修済み)不正なスタイルを書くことでUIを偽装されてしまう【CyVDB-859】

※本脆弱性は、2015 年 6 月 1 日のシステムアップデートにて改修済みです。

詳細:
攻撃者がこの脆弱性を利用した場合、不正なスタイルを書いてUIを偽装することで、
フィッシングなどに利用されてしまう可能性がありました。

トップへ戻る